body {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 1.3;

}

td {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 1.3;
}

p {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 1.3;
}
	


a:link {
	color: #000000;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;


}

a:visited {
	color: #000000;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;


}

a:hover {
	color: #C7B4AE;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;

}




a.links {
	color: #808080;
	text-decoration: underline;
	font-size: 12px;
}

a.links:visited {
	color: #808080;
	text-decoration: underline;
	font-size: 12px;

}

a.links:hover {
	color: #808080;
	text-decoration: none;
	font-size: 12px;
}





a.titles {
	font-weight: ;
	color: #808080;
	text-decoration: none;
	font-size: 18px;
}

a.titles:visited {
	color: #808080;
	text-decoration: none;
	font-size: 18px;
	font-weight: ;

}

a.titles:hover {
	color: #808080;
	font-weight: ;
	text-decoration: underline;
}




a.navB {
	font-weight: ;
	text-decoration: none;
	font-size: 11.5px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	font-family: Tahoma, Arial;



}

a.navB:visited {
	text-decoration: none;
	font-size: 11.5px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	font-family: Tahoma, Arial;


}

a.navB:hover {
	text-decoration: underline;
	font-size: 11.5px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	font-family: Tahoma, Arial;




}




a.miniL {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

a.miniL:visited {
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}

a.miniL:hover {
	text-decoration: underline;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}


a.email {
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

a.email:visited {
	text-decoration: none;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;

}

a.email:hover {
	text-decoration: underline;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}




.title {
	font-family: Verdana, Tahoma, Arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;

}


.title1 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 18px;
	color: #99CCCC;
	font-weight: bold;

}


.title2 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.title3 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 24px;
	color: #9f1302;
	font-weight: bold;

}





.i {
	font-style: italic;
}


.ib {
	font-style: italic;
	font-weight: bold;
}

.mini {
	font-size: 11px;
	color: #000000;

}

.q{
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.tblMain {
	height: auto;
	width: 600px;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;




}

.poem {
	font-size: 12px;
	font-weight: bold;
	color: #336666;
}

.hr-color {
	border: 0px; 
	height: 3px; 
    color: #ecd4a5;
	background-color:#ecd4a5;

}



.titleGreen {
	font-size: 18px;
	font-weight: bold;
	color: #336666;
}
.titleYellow {
	font-size: 18px;
	font-weight: bold;
	color: #FF9966;
}
.bookTitle {
	font-style: italic;
	font-weight: bold;
}

.border1 {
	border: 1px solid #000000;
}
.FAQideas {
	font-family: "Trebuchet MS";
}
ul {
	list-style-type: square;
	list-style-position: outside;
}
.picSpace {
	margin-top: 4px;
	margin-right: 3px;
	margin-left: 0px;
}
.picSpaceLg {
	margin-top: -1px;
	margin-right: 12px;
	margin-left: 0px;
}
.tracks {
	background-image: url(../images/poster2.jpg);

}
.guidoPoster {
	background-image: url(../images/poster1a.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 334px;

}
